Проект жив и с наступающим Новым 2016 годом!

Exile

Администратор
#44
@Fakt_37, не надо рабочие трекеры на эту версию обновлять, не работает как минимум все что надо + конвертера нет. Когда можно будет дополнительно тут напишу.
 

Diolektor

Разработчик
#45
Значит наша задача довести до ума и подготовить стабильную версию, если я правильно понимаю.
 

Exile

Администратор
#46
@Diolektor, задача сейчас закончить перенос всего что не удалось перенести простым слиянием, работа ручная уже ведется, после чего заменить систему работу с базой данных на версию от ZF (уже готова благодаря @Sprinx), ну и после этого версия уже минимально будет работать и можно будет начать подгонять ее под современные стандарты, делая то, что было обещано ранее. Замены шаблонизаторов, модульность, редактора, освежение шаблона, новый шаблон в админке и т.п. Обновление может выйти и без этих изменений грубо говоря, ну по крайней мере на ту версию что сейчас в ветке разработки можно будет без проблем обновляться.
 

Exile

Администратор
#47
Новость будет чуть позднее, но тут вылез один факт, кто у ZF теперь минимальная поддерживаемая версия php, начиная с 2.5 (как понимаю подготовка к 3.0) - 5.5. Исходя из этого системные требования движка, прямо зависящие от ZF будут подняты до этой же версии. Штуки из 7.0, конечно, шикарны, но есть определенная доля опасений, что еще далеко не у всех хостеров есть такой выбор. Будет у большинства - будем на "гребне волны", а пока слишком много кода времен php 4 еще есть.
 

zxc

Пользователь
#48
Каждое утро просыпаюсь и думаю когда же я обновлю свой R600 с сотней велосипедов на чистенький 2.2.0. Ждем... :)
 

Exile

Администратор
#49
Каждое утро просыпаюсь и думаю когда же я обновлю свой R600 с сотней велосипедов на чистенький 2.2.0. Ждем... :)
Ну если следить за репозиторием, то можно обратить внимание что разработка более чем активно идет.
 
Сверху